/*
Gebruikte kleuren
Groen: #a9ab6d
Blauw: #4a6876

Fonts
Avenir Roman -> font-family:'Avenir LT W02_55 Roman', Arial, Helvetica, sans-serif;
Avenir Medium -> font-family: 'Avenir LT W02_65 Medium', Arial, Helvetica, sans-serif;
Avenir Heavy -> font-family: 'Avenir LT W02_85 Heavy', Arial, Helvetica, sans-serif;
Avenir Black -> font-family:'Avenir LT W02_95 Black', Arial, Helvetica, sans-serif;

Mootools More
http://mootools.net/more/78afe319cffea5f3aab283501672bb58
*/

html, body, h1, h2, h3, h4, h5, h6, p {
	padding: 0;
	margin: 0;
	border: 0;
}
html {
	font-family: sans-serif;
	overflow-y: scroll;
}
body {
	background: #fff repeat 0 0;
	font-family: 'Avenir LT W02_65 Medium', Arial, Helvetica, sans-serif;
	font-size: 15px;
	line-height: 21px;
}
.clear {
	clear: both;
	margin: 0;
	padding: 0;
}
body > div {
	position: relative;
	width: 100%;
	box-sizing: border-box;
	margin: 0 auto;
}
body > div > div {
	margin: 0;
}
.divHeader,
.divHeaderMenu {
	position: fixed;
	left: 0;
	top: 0;
	width: 100%;
	height: 130px;
	z-index: 10;
}

.divHeader {
	background: #fff; /*transparent url("/public/images/user/bgHeader-mobile.png") repeat-x left bottom;*/
	height: 130px;
}

.divHeader > div,
.divHeaderMenu > div {
	position: relative;
	width: 1132px;
	margin: 0 auto;
}
#responsiveSpy {
	position: absolute;
	background: transparent;
	width: 10px;
	height: 10px;
	overflow: hidden;
}
.divHeader > div > a {
	position: absolute;
	left: 22px;
	top: 65px;
	width: 0;
	height: 0;
	overflow: hidden;
	font-family: 'Avenir LT W02_85 Heavy', Arial, Helvetica, sans-serif;
	font-size: 18px;
	line-height: 14px;
	color: #a9ab6d;
	text-decoration: none;
	padding: 0 0 0 24px;
	background: transparent url(/public/images/user/bgHamburger.png) no-repeat 0 0;
}
.divHeader .lvhLogo,
.divHeaderMenu .lvhLogo {
	position: absolute;
	top: 0;
	height: 172px;
	background: #fff url(/public/images/user/logoLVH.png) no-repeat 16px 45px;
	width: 100%;
}
.divHeader .lvhLogo a,
.divHeaderMenu .lvhLogo a {
	position: absolute;
	right: 0;
	bottom: 0;
	width: 100%;
	height: 130px;
	background: transparent url(/public/images/user/bgLogoLVH.png) no-repeat 174px 88px;
	text-indent: -1000px;
	overflow: hidden;
}
.divHeader .lvhLogo h2,
.divHeaderMenu .lvhLogo h2 {
	position: absolute;
	font-family: 'Avenir LT W02_65 Medium', Arial, Helvetica, sans-serif;
	font-size: 21px;
	color: #fff;
	font-weight: normal;
	line-height: normal;
	left: 210px;
	top: 138px;
}

.divHeader .lvhLogo span,
.divHeaderMenu .lvhLogo span {
	position: absolute;
	font-family: 'Avenir LT W02_65 Medium', Arial, Helvetica, sans-serif;
	font-size: 21px;
	color: #fff;
	font-weight: normal;
	line-height: normal;
	left: 210px;
	top: 138px;
}
.divHeader .lvhLogo span a,
.divHeaderMenu .lvhLogo span a,
.divHeader .lvhLogo span a:hover,
.divHeaderMenu .lvhLogo span a:hover {
	color: #fff;
	position: relative;
	text-decoration: none;
}

.divHeader .navShadow {
	position: absolute;
	left: 0;
	top: 130px;
	width: 745px;
	height: 20px;
	background: transparent url(/public/images/user/bgShadow.png) no-repeat bottom left;
	background-size: 100% 20px;
	opacity: 0.5;
	display: none;
}
.divHeader .navShadowLogo {
	left: 782px;
	top: 172px;
	width: 350px;
	background-size: 100% 20px;
}

.divHeaderMenu ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
	font-family: 'Avenir LT W02_85 Heavy', Arial, Helvetica, sans-serif;
	line-height: normal;
}
.divHeaderMenu ul li {
	float: left;
	margin: 0;
	padding: 0;
}
.divHeaderMenu ul li a {
	text-decoration: none;
	color: #a9ab6d;
}
.divHeaderMenu ul li a:hover {
	text-decoration: underline;
}
.divHeaderMenu ul.navLanguage {
	font-size: 11px;
	text-transform: uppercase;
	display: block;
}
.divHeaderMenu ul.navLanguage li {
	display: inline-block;
}
.divHeaderMenu ul.navLanguage li a {
	color: #4a6876;
}
.divHeaderMenu ul.navLanguage li a.active {
	color: #a9ab6d;
}
.divHeaderMenu ul.navLanguage li span {
	padding: 0 3px;
}
.navBig ul.navLanguage {
	display: none;
}
.divHeaderMenu ul.navSmall {
	font-size: 14px;
}
.divHeaderMenu ul.navSmall li a {
	color: #4a6876;
	margin: 0 37px 0 0;
	padding: 0 0 2px 0;
}
.divHeaderMenu ul.navSmall li a:hover,
.divHeaderMenu ul.navSmall li a.active {
	text-decoration: none;
	border-bottom: 3px solid #4a6876;
}
.divHeaderMenu ul.navSmall li.liSearch .divSearchForm a {
	margin: 0 10px 0 0;
	padding: 0;
	display: block;
	float: left;
	background: transparent url(/public/images/user/bgSearch.png) no-repeat 0 0;
	height: 20px;
	width: 20px;
}
.divHeaderMenu ul.navSmall li.liSearch .divSearchForm a:hover {
	background-position: 0 -20px;
	border: 0;
}
.divHeaderMenu ul.navBig {
	font-size: 23px;
}
.divHeaderMenu ul.navBig li a {
	margin: 0 70px 0 0;
	padding: 0 0 7px 0;
}
.divHeaderMenu ul.navBig li a:hover,
.divHeaderMenu ul.navBig li a.active {
	text-decoration: none;
	border-bottom: 7px solid #a9ab6d;
}

.liSearch .divSearchForm,
.divFooter form,
.filterText form,
.filterText .filterSearchBox {
	clear: both;
	height: 20px;
}
.filterText .filterSearchBox {
	position: relative;
	width: 262px;
}
.divFooter form {
	padding: 15px 0 0 0;
	height: 30px;
}
.liSearch .divSearchForm {
	position: relative;
	width: 310px;
}
.liSearch .divSearchForm .searchSubmit {
	right: 7px;
	top: 0;
}
.liSearch .divSearchForm input[type="text"],
.divFooter form input[type="text"],
.filterText form input[type="text"],
.filterText form select,
.filterText .filterSearchBox select,
.filterText .filterSearchBox input[type="text"] {
	float: left;
	border: 1px solid #e3e9eb;
	background-color: #e3e9eb;
	color: #4a6876;
	font-family: 'Avenir LT W02_65 Medium', Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	padding: 0 5px;
	width: 230px;
	visibility: hidden;
}
.liSearch .divSearchForm input[type="submit"],
.divFooter form input[type="submit"],
.filterText form input[type="submit"] {
	float: left;
	border: 0;
	background: transparent url(/public/images/user/bgSearchSubmit.png) no-repeat 10px 4px;
	height: 20px;
	width: 20px;
	padding: 0 10px;
	text-indent: -100px;
	visibility: hidden;
	cursor: pointer;
}

.filterText form {
	position: relative;
	width: 262px;
}
.searchSubmit {
	cursor: pointer;
	position: absolute;
	right: 0;
	top: 18px;
}

.divFooter form input[type="text"],
.filterText form input[type="text"],
.filterText form select,
.filterText .filterSearchBox select,
.filterText .filterSearchBox input[type="text"] {
	border: 1px solid #f2f2e9;
	background-color: #f2f2e9;
}
.divFooter form input[type="text"],
.divFooter form input[type="submit"],
.filterText form input[type="text"],
.filterText form input[type="submit"],
.filterText form select,
.filterText .filterSearchBox select,
.filterText .filterSearchBox input[type="text"] {
	visibility: visible;
	height: 25px;
	background-position: 10px 7px;
}
.filterText form input[type="text"],
.filterText form select,
.filterText .filterSearchBox select,
.filterText .filterSearchBox input[type="text"] {
	margin: 10px 0 0 0;
}
.filterText form input[type="submit"] {
	height: 35px;
	background-position: 10px 17px;
}

.liSearch .searchResult {
	clear: both;
	position: relative;
	margin: 0 0 0 30px;
	padding: 16px 12px 22px 12px;
	background: transparent url(/public/images/user/bgSearchTransparent.png) repeat 0 0;
	width: 230px;
	z-index: 11;
	visibility: hidden;
	overflow: hidden;
	font-size: 13px;
}
.searchResult ul {
	font-size: 13px;
	font-weight: normal;
	line-height: normal;
	position: relative;
	top: 0;
	clear: both;
	width: 100%;
	padding: 16px 0 0 0;
	margin: 16px 0 0 0;
	border-top: 1px dotted #4a6876;
}
.searchResult ul.searchResults {
	padding: 0;
	margin: 0;
	border: 0;
}
.searchResult ul li {
	clear: both;
	margin: 0;
	padding: 0;
	width: 100%;
}
.searchResult ul li:last-child {
	padding: 0 0 8px 0;
}
.searchResult ul.searchOptions,
.searchResult ul.searchResults {
	font-family: 'Avenir LT W02_65 Medium', Arial, Helvetica, sans-serif;
}
.searchResult a {
	display: block;
	margin: 0 0 8px 0 !important;
}
#searchResultContainer a.active {
	background-color: #4a6876;
	color: #fff;
}
.searchResult a:hover {
	border: 0 !important;
	text-decoration: underline !important;
}
.searchResult ul.searchOptions li a {
	color: #a9ab6d;
	cursor: pointer;
}

.divBgImage {
	position: fixed;
	width: 100%;
	left: 0;
	top: 130px;
	overflow: hidden;
}
.divBgImage > img {
	height: auto;
	position: absolute;
	width: 100%;
}
.divBgImage > h2 {
	position: relative;
	width: 1132px;
	margin: 150px auto 0;
}
.divBgImage > h2 span,
.contentLeft h2,
.contentRight h2 {
	display: block;
	clear: both;
	float: left;
	font-family: 'Avenir LT W02_95 Black', Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 50px;
	line-height: 55px;
	background-color: #a9ab6d;
	color: #fff;
	margin: 0 0 5px 0;
	height: auto;
	overflow: hidden;
	padding: 0 16px 8px;
}
.contentRight form .uniForm,
.contentRight form .col {
	width: 100%;
}
.contentRight form label,
.contentRight form input,
.contentRight form textarea {
	display: block;
}
.contentRight form input,
.contentRight form textarea {
	background-color: #fff;
	border: 0;
	margin-bottom: 15px;
	padding: 6px 0 6px 6px;
	width: 295px;
	font-family: "Avenir LT W02_55 Roman", Arial, Helvetica, sans-serif;
	color: #4a6876;
	font-weight: normal;
	line-height: 26px;
	font-size: 18px;
}
.contentRight form input[type="file"] {
	background: none;
}
.contentRight form input[type="submit"] {
	margin: 5px 0 0 0;
	font-family: 'Avenir LT W02_85 Heavy', Arial, Helvetica, sans-serif;
	font-weight: normal;
	display: block;
	color: #fff;
	background-color: #4a6876;
	text-decoration: none;
	float: left;
	padding: 1px 7px 2px;
	font-size: 16px;
	line-height: normal;
	text-transform: lowercase;
	cursor: pointer;
}
.contentRight form input[type="submit"]:hover {
	color: #4a6876;
	background-color: #fff;
}
.contentLeft .newsBackLink {
	display: none;
}
.contentLeft a.backLink,
.contentRight a.backLink {
	color: #4A6876;
	text-decoration: none;
}
.contentLeft a.backLink:hover,
.contentRight a.backLink:hover {
	text-decoration: underline;
}

.newsDate,
.categories {
	float: left;
	margin-right: 10px;
}
.newsDate {
	font-size: 12px;
}
.categories {
	font-style: italic;
	font-weight: bold;
}
.contentLeft h2,
.contentRight h2 {
	font-family: 'Avenir LT W02_85 Heavy', Arial, Helvetica, sans-serif;
	font-size: 24px;
	margin: 0;
	padding: 6px 16px 7px;
	line-height: normal;
}
.contentLeft .lawyer h2,
.contentLeft .lawyer h3,
.contentLeft .lawyer h4,
.contentLeft .lawyer h5,
.contentLeft .lawyer h6 {
	font-size: 24px;
	margin: 0;
	padding: 0;
	line-height: normal;
	color: #4a6876;
	float: none;
	background: none !important;
	text-decoration: none;
}
.contentLeft .lawyer h3 {
	font-size: 22px;
}
.contentLeft .lawyer h4 {
	font-size: 20px;
}
.contentLeft .lawyer h5 {
	font-size: 18px;
}
.contentLeft .lawyer h6 {
	font-size: 16px;
}
.contentRight h2 {
	margin: -42px 0 0 0;
	float: right;
	font-family: 'Avenir LT W02_85 Heavy', Arial, Helvetica, sans-serif;
	background-color: #4a6876;
	font-size: 22px;
}
.contentRight .newsBackLink {
	color: #4a6876;
	text-decoration: none;
}
.contentRight .newsBackLink:hover {
	text-decoration: underline;
}
.contentLeftArtikelen .blockTitle,
.contentLeftNews .blockTitle {
	background-color: #4a6876;
}

.divAllContent {
	background: #F2F2F2 url(/public/images/user/bgGrid.png);
	position: absolute;
	width: 100%;
	top: 0;
}
.divBgImage,
.divAllContent > div {
	z-index: 10;
}
.divHeader {
	z-index: 15;
}
.divHeaderMenu {
	z-index: 16;
}
.divContent {
	position: relative;
	margin: 0 auto;
	overflow: hidden;
	font-family: 'Avenir LT W02_65 Medium', Arial, Helvetica, sans-serif;
	color: #4a6876;
	font-weight: normal;
	line-height: 26px;
	font-size: 18px;
}

/* ADDED FOR CORRECT HEADING TEKST IN CUSTOM CONTENT MTvD 10-2017 */
.divContent .contentLeft .block .blockitem h2,
.divContent .contentLeft .block .blockitem h3,
.divContent .contentLeft .block .blockitem h4,
.divContent .contentLeft .block .blockitem h5,
.divContent .contentLeft .block .blockitem h6 {
	background: none;
	border: none;
	text-decoration: none;
	margin: 0;
	padding: 0;
	line-height: 140%;
	color: #4a6876;
	float: none;
}
.divContent .contentLeft .block .blockitem h2 {
	font-size: 26px;
}
.divContent .contentLeft .block .blockitem h3 {
	font-size: 24px;
}
.divContent .contentLeft .block .blockitem h4 {
	font-size: 22px;
}
.divContent .contentLeft .block .blockitem h5 {
	font-size: 20px;
}
.divContent .contentLeft .block .blockitem h6 {
	font-size: 18px;
}
/* END MTvD 10-2017*/


.contentLeft {
	width: 100%;
	float: left;
	margin: 0;
	font-family: 'Avenir LT W02_55 Roman', Arial, Helvetica, sans-serif;
}
.contentRight {
	float: left;
	margin: 32px 0 45px 37px;
}
.contentLeft > div,
.contentRight > div,
.contentRight > form > div {
	clear: both;
	margin: 0 0 45px 0;
}
.contentRight > div {
	border-top: 10px solid #4a6876;
}
.contentRight > div.lawyersRight {
	border-top: 0;
	padding: 15px 15px 0 15px;
	background-color: #B8BA8B;
	margin-top: 10px;
}
.contentLeft > div.lawyer {
	margin-bottom: 20px;
	padding-bottom: 0;
}
.contentLeft > div,
#articleResult {
	padding: 20px 20px 40px 20px;
	background-color: #fff;
}
.contentLeft table {
	max-width: 100%;
}

.contentRight #articleResult {
	padding: 0
}
.contentLeft.contentLeftArtikelen > div {
	padding: 0;
}
.contentLeftAdvocaat > :nth-child(2) {
	padding-bottom: 0;
}
.contentLeftArtikelen > div,
#articleResult,
.contentLeftArtikelen > div.newsBlock:nth-child(2) {
	background: #e4e8ea none;
}
div.filterInfo {
	background-color: #fff;
	margin-bottom: 0;
	padding: 8px 45px 8px 20px !important;
	font-size: 16px;
	overflow: hidden;
}

.contentLeft > div.filterInfo > div {
	padding: 10px 0;
}
.contentLeft > div.filterInfo p {
	margin: 0;
}
.contentRight div.filterInfo {
	display: none;
}
.contentRight .back {
	margin-bottom: 20px;
}
.contentLeft div.newsMessage {
	background: none repeat scroll 0 0 #e4e8ea;
	padding-bottom: 0;
}
.contentLeft div.newsMessage .lawyerData {
	margin-left: 0;
}
.contentLeft div.newsMessage .lawyerData .lawyerDataContent {
	width: 420px;
}
.contentLeft div.newsMessage h3 {
	color: #4a6876;
}
.newsContent {
	margin-left: 48px;
}
.newsContent .hasQuote q {
	color: #4a6876;
}

.contentRight > div,
.contentRight > form > div {
	padding: 16px 16px 20px 24px;
	background-color: #e4e8ea;
}
.contentRightLawyers {
	border-top: 0;
	margin-top: 42px;
}
.contentRightLawyers > div {
	padding: 15px 15px 0 15px;
	background-color: #B8BA8B;
}
.contentRightArtikelen > div {
	margin: 0 0 20px 0;
}
.contentLeft p {
	margin: 0 0 15px 0;
	padding: 0;
}
.contentLeft .firstChild.lawyer > div.block {
	padding-left: 40px;
	padding-right: 40px;
	width: calc(100% - 80px) !important;
}
.contentLeft q {
	color: #a9ab6d;
}
.contentLeft p.hasQuote,
.contentLeftAdvocaat > :nth-child(2) p,
.lawyerData {
	margin: 0 0 15px 40px;
}
.contentLeft p.hasQuote {
	margin-left: -0px;
	width: 200px;
}
.contentLeft .lawyersDiv {
	padding-right: 0;
}
.lawyerData {
	position: relative;
	height: 250px;
	margin-right: 10px;
}
.lawyerData > div.lawyerDataContent {
	border-bottom: 7px solid #a9ab6d;
	position: absolute;
	left: 0;
	bottom: 0;
	width: 380px;
	min-height: 240px;
	font-size: 14px;
}
.lawyerData div strong,
.lawyerData div label {
	display: block;
	color: #4a6876;
}
.lawyerData div a {
	color: #4a6876;
	text-decoration: underline;
	line-height: 11px;
	vertical-align: text-top;
}
.lawyerData div strong {
	font-family: 'Avenir LT W02_95 Black', Arial, Helvetica, sans-serif;
	font-size: 18px;
}
.lawyerData div label {
	margin: 0 0 6px 0;
}
.lawyerData div a {
	margin: 0 0 30px 0;
}
.lawyerData .lawyerDataImage {
	bottom: 0;
	position: absolute;
	right: 25px;
	width: 170px;
}
.newsContent .lawyerDataImage {
	right: -30px;
}
.lawyerData img {
	width: 100%;
	height: auto;
	position: absolute;
	bottom: 0;
}
.contentLeft ul,
.contentLeft ol {
	margin-bottom: 15px;
}
.contentLeft ul.subPage,
.contentLeft ol.subPage {
	list-style-type: none;
}
.contentLeft a {
	color: #a9ab6d;
	text-decoration: none;
}
.contentLeft .blockitem a {
	color: #4a6876;
	text-decoration: underline;
}
.contentLeft .blockitem a:hover {
	text-decoration: none;
}
.contentLeftArtikelen a {
	color: #4a6876;
}
.contentLeft a:hover {
	text-decoration: underline;
}
.contentLeft strong,
.contentLeft h3,
.contentLeft h4,
.contentLeft h5,
.expandBlock > a {
	font-family: 'Avenir LT W02_85 Heavy', Arial, Helvetica, sans-serif;
	font-weight: normal;
}
.contentLeft h1.newsTitle {
	color: #4a6876;
	font-family: 'Avenir LT W02_85 Heavy', Arial, Helvetica, sans-serif;
	font-weight: normal;
	padding: 0;
	margin: 3px 0 13px 0;
	font-size: 36px;
	line-height: 50px;
}
.contentLeft h3 {
	color: #a9ab6d;
	padding: 0;
	margin: 3px 0 13px 0;
	font-size: 42px;
	line-height: 50px;
}
.contentLeft .subPage h3 {
	font-size: 24px;
	line-height: 28px;
}
.contentLeftArtikelen h3 {
	color: #4a6876;
}
.contentLeft h4,
.expandBlock > a {
	text-decoration: underline;
	padding: 0;
	margin: 0 0 3px 0;
	font-size: 21px;
}
.expandBlock > a {
	color: #4a6876;
}
.expandBlock > a:hover,
.expandBlock > a.active {
	color: #a9ab6d;
}
.contentLeft h5 {
	color: #a9ab6d;
	padding: 0;
	margin: 0 0 22px 0;
	font-size: 18px;
}
.contentLeft h6 {
	color: #a9ab6d;
	padding: 0;
	margin: 0 0 15px 0;
	font-size: 26px;
}
.contentLeft > div.newsContainer {
	background-color: transparent;
	padding: 0;
	margin: 0;
}
.contentLeft > div.newsContainer .newsBlock {
	line-height: inherit;
}
q,
.hasQuote span,
.hasInlineQuote span {
	float: left;
	font-family: 'Avenir LT W02_85 Heavy', Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #a9ab6d;
	margin: 0 40px 0 -40px;
	width: 232px;
	font-size: 22px;
	line-height: 29px;
}
.hasInlineQuote q,
.hasInlineQuote span {
	margin: 0;
	width: 100%;
}
.hasQuote span,
.hasInlineQuote span {
	font-size: 14px;
	line-height: 20px;
}


.hasQuote q:before,
.hasQuote q:after {
	content: "";
}
.contentLeftArtikelen .lawyerQuote {
	color: #4a6876;
}

.newsBlock,
.downloadBlock {
	padding: 0;
	margin: 0 0 14px 0;
	font-size: 15px;
	line-height: 16px;
}
.expandBlock {
	padding: 0;
	margin: 0 0 0 40px;
}
.expandBlock .expandBlockContent h1,
.expandBlock .expandBlockContent h2,
.expandBlock .expandBlockContent h4 {
	display: none;
}
.tmpContainer {
	width: 0;
	height: 0;
	overflow: hidden;
	visibility: hidden;
	opacity: 0;
}


.newsContainer .newsBlock {
	border-top: 10px solid #4a6876;
	background-color: #e4e8ea;
	float: left;
	margin: 0 25px 45px 0;
	padding: 14px 30px 10px 20px;
	width: 310px;
}
.newsContainer .newsBlock:nth-child(even) {
	margin-right: 0;
}
.newsBlock h3,
.newsBlock a.newsTitle {
	display: block;
	font-family: 'Avenir LT W02_85 Heavy', Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 22px;
	line-height: 25px;
	padding: 0;
	margin: 0 0 16px 0;
	color: #4a6876;
	text-decoration: none;
}
.newsBlock a.newsTitle:hover {
	text-decoration: underline;
}
.newsBlock > p,
.newsBlock ul,
.newsBlock ol {
	padding: 0;
	margin: 0 0 14px 0;
	line-height: 21px;
}
.newsBlock > p a,
.downloadBlock > p a {
	color: #4a6876;
	text-decoration: none;
}
.newsBlock a,
.newsBlock h4,
.downloadBlock a,
.downloadBlock h4 {
	text-decoration: none;
}
.newsBlock a:hover,
.downloadBlock a:hover {
	text-decoration: underline;
}
.downloadBlock p {
	clear: both;
	width: 100%;
	margin: 0 0 10px 0;
	padding: 0;
}
.downloadBlock p:after {
	clear: both;
	display: block;
	content: '';
}
.downloadBlock a {
	display: block;
	float: left;
	margin-top: 2px;
}
.downloadBlock span {
	display: block;
	float: left;
	width: 20px;
	height: 20px;
	margin: 0 5px 0 0;
}

.newsContainer .newsBlock > p {
	height: 84px;
	overflow: hidden;
}
.contentLeftArtikelen .newsBlock > p,
.contentLeftArtikelen .newsBlock .newsTags {
	margin-left: 40px;
}
.newsBlock label {
	font-family: 'Avenir LT W02_85 Heavy', Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-style: italic;
}
.newsContainer .newsBlock label {
	float: left;
	margin-right: 10px;
}
.newsBlock .newsTags {
	clear: both;
	float: left;
}
.newsContainer .newsBlock .newsTags {
	line-height: 100%;
}
.newsBlock .newsTags a {
	font-size: 10px;
	color: #4a6876;
	text-decoration: none;
	border-right: 1px solid #4a6876;
	padding: 0 10px 0 0;
	margin: 0 10px 0 0;
	float: left;
	text-transform: uppercase;
}
.newsBlock .newsTags a:hover {
	text-decoration: underline;
}
.newsBlock .newsTags a:last-child {
	border: 0;
	margin: 0;
	padding: 0;
}
.newsBlock a.newsLink {
	display: block;
	float: left;
	width: 100%;
	height: 14px;
	background: transparent url(/public/images/user/bgNewsLink.png) no-repeat right -16px;
	border-bottom: 2px solid #fff;
}
.newsBlock a.newsLink:hover {
	border-bottom: 2px solid #4a6876;
	background-position: right 0;
}

a.readMore {
	margin: 5px 0 0 0;
	font-family: 'Avenir LT W02_85 Heavy', Arial, Helvetica, sans-serif;
	font-weight: normal;
	display: block;
	color: #4a6876;
	background-color: #fff;
	text-decoration: none;
	float: left;
	padding: 1px 7px 2px;
	font-size: 16px;
	line-height: normal;
	text-transform: lowercase;
	cursor: pointer;
}
a.readMore:hover {
	color: #fff;
	background-color: #4a6876;
}
.lawyersRight a.readMore {
	margin-bottom: 15px;
	color: #b8ba8b;
}

.filterBlock,
.filterText {
	clear: both;
	display: block;
	float: left;
	font-family: 'Avenir LT W02_85 Heavy', Arial, Helvetica, sans-serif;
	font-size: 16px;
	margin: 0 0 16px 0;
}
.filterBlock > div,
.filterBlock > span {
	float: left;
	margin-right: 10px;
	font-weight: normal;

}
.filterText > span {
	background: transparent url(/public/images/user/bgSearch.png) no-repeat 0 0;
	padding: 0 0 0 25px;
}

.divLawyers {
	position: relative;
	width: 100%;
	background-color: #B8BA8B;
	height: 362px;
}
.divLawyers .navLawyer {
	position: absolute;
	top: 160px;
	width: 30px;
	height: 30px;
	z-index: 1;
	overflow: hidden;
}
.divLawyers .navLawyerLeft {
	left: 0;
	background: transparent url(/public/images/user/bgScrollerArrow.png) no-repeat 0 0;
}
.divLawyers .navLawyerRight {
	right: 0;
	background: transparent url(/public/images/user/bgScrollerArrow.png) no-repeat -30px 0;
}
.divLawyers .lawyerScrollerContainer {
	position: absolute;
	left: 0;
	top: 35px;
	height: 327px;
	width: 100%;
	overflow: hidden;
}
.divLawyers .lawyerScroller {
	position: absolute;
	left: 0;
	top: 0;
	height: 310px;
	width: 10000px;
}
.divLawyers .lawyerScroller label a {
	color: #000;
}
hr.lawyers {
	border: 1px solid #fff;
	background-color: #fff;
}
div.divLawyer {
	line-height: 0;
	float: left;
	margin: 0 45px 0 0;
	width: 190px;
	text-decoration: none;
	color: #363636;
	overflow: hidden;
}
.contentLeft .divLawyer,
.contentRight .divLawyer {
	height: 355px;
	margin: 0 10px 0 0;
	width: 155px;
}
.contentRight .divLawyer {
	height: 240px;
}
.contentRight .divLawyer.rightColumn {
	margin-right: 0;
}
.contentRight .divLawyer a {
	color: #000;
}

.contentLeft .divLawyer {
	margin: 0 25px 35px 0;
}
.divLawyer label a {
	color: #4a6876;
	text-decoration: none;
}
.divLawyers .divLawyer:first-child {
	margin-left: 30px;
}
.divLawyers .divLawyer:last-child {
	margin-right: 30px;
}
.divLawyer > div,
.divLawyer > a {
	clear: both;
	display: block;
	margin: 0;
	padding: 0;
}
.divLawyer > a {
	width: 100%;
}
.divLawyer > a img {
	height: auto;
	width: 100%;
	border: 0;
}
.divLawyer > div {
	background-color: #B8BA8B;
	height: 100px;
	position: relative;
	font-family: 'Avenir LT W02_85 Heavy', Arial, Helvetica, sans-serif;
	font-weight: normal;
	line-height: normal;
	font-size: 16px;
}
.contentLeft .divLawyer > div {
	background-color: #fff;
}
.divLawyer label {
	display: block;
	padding: 10px 0 0 0;
}
.divLawyer p,
.divLawyer span {
	display: block;
	font-family: 'Avenir LT W02_65 Medium', Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 15px;
	padding: 8px 0 0 0;
	hyphens: auto;
}
.divLawyer > div span a {
	clear: both;
	display: block;
	color: #363636;
	text-decoration: none;
}
.divLawyer > div span a:hover {
	text-decoration: underline;
}
.divFooter {
	position: relative;
	width: 100%;
	background: #fff url(/public/images/user/bgDisclaimer.png) repeat-x bottom left;
	color: #a9ab6d;
	padding: 25px 0 35px 0;
}
.divFooter > div,
.divDisclaimer > div {
	position: relative;
	width: 1132px;
	margin: 0 auto;
}
.divFooter h2 {
	margin: 0;
	padding: 0;
	font-family: 'Avenir LT W02_85 Heavy', Arial, Helvetica, sans-serif;
	font-weight: normal;
	line-height: normal;
	font-size: 22px;
}
.divFooter p {
	margin: 10px 0 0 0;
	padding: 0;
	font-size: 18px;
	line-height: 18px;
}
.divFooter label {
	clear: both;
	display: block;
	font-size: 14px;
}
.divFooter a,
.divFooter span {
	display: block;
	float: left;
	color: #a9ab6d;
	font-family: "Avenir LT W02_85 Heavy", Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	line-height: normal;
	margin-right: 10px;
}
.divFooter a {
	text-decoration: none;
}
.divFooter a:hover {
	text-decoration: underline;
}
.divDisclaimer {
	position: relative;
	width: 100%;
	background-color: #fff;
	color: #4a6876;
	padding: 8px 0 0 0;
	height: 20px;
	margin: 0;
	font-family: 'Avenir LT W02_85 Heavy', Arial, Helvetica, sans-serif;
	font-weight: normal;
	line-height: normal;
	font-size: 11px;
}
.divDisclaimer > div ul {
	float: left;
	margin: 0;
	padding: 0;
}
.divDisclaimer > div ul li {
	float: left;
	margin: 0 6px 0 0;
	padding: 0 6px 0 0;
	list-style-type: none;
	border-right: 1px solid #4a6876;
}
.divDisclaimer a {
	color: #4a6876;
	text-decoration: none;
}
.divDisclaimer a:hover {
	text-decoration: underline;
}
.divDisclaimer > div ul li:last-child {
	border: 0;
}
.divDisclaimer > div div {
	float: right;
}
.divFooter,
.divLawyers,
.divDisclaimer {
	/*    bottom: 0;
		position: fixed;*/
}
.checkboxCategory {
	float: left;
	display: block;
	width: 15px;
	height: 15px;
	border: 1px solid #fff;
	margin-top: 5px;
	background-color: #fff;
	cursor: pointer;
	transition-property: border-color;
	transition-duration: 0.5s;
}
.checkboxCategory:hover {
	border: 1px solid #4a6876;
	transition-property: border-color;
	transition-duration: 0.5s;
}
.checkboxCategory.active {
	background: transparent url(/public/images/user/bgCheckbox.png) no-repeat 0 0;
}
.checkboxCategory.active:hover {
	border: 1px solid #fff;
}
.checkBoxHide {
	opacity: 0;
	position: absolute;
	right: 0;
}
.block {
	clear: both;
}
.blockitem {
	float: left;
}
.blockitem form label {
	font-family: 'Avenir LT W02_55 Roman', Arial, Helvetica, sans-serif;
}
div.filterSelectors {
	display: none;
}
.searchSubmitMobile {
	display: none;
}
.contentLeft .brancheText {
	margin-bottom: 20px;
}
.contentLeft h4 a {
	color: #4a6876;
}

.contentLeft .brancheText div:first-of-type .blockitem:first-of-type p:first-of-type,
.contentLeft .lawyer div:first-of-type .blockitem:first-of-type p:first-of-type,
.contentLeft .newsMessage div:first-of-type .blockitem:first-of-type p:first-of-type {
	font-family: "Avenir LT W02_85 Heavy", Arial, Helvetica, sans-serif;
}


span.activePage {
	color: #a9ab6d;
}

.blockUnderline {
	border-bottom: 2px solid #a9ab6d !important;
	margin-bottom: 10px !important;
}
/** FORMS **/
form {

}

form .col {
	clear: both;
	margin-bottom: 5px;
	width: 100%;
}

form label {
	display: block;
	float: left;
	margin-top: 2px;
	width: 190px;
}

form input {
	display: block;
	float: left;
	padding: 3px;
}

form input,
form textarea {
	border: 1px solid #ccc;
	width: calc(100% - 198px);
}
form input[type="checkbox"],
form input[type="radio"] {
	width: 20px;
}
form input[type="submit"] {
	float: right;
	margin-top: 2px;
	padding: 9px;
	width: 140px;
}

.icon {
	display: inline-block;
	height: 18px;
	width: 18px;
	background-size: cover;
	margin-left: 2px;
	margin-right: 2px;
}
.icon-linkedin-square {
	background-image: url(/public/images/user/linkedin-square.svg);
}
.icon-vcard {
	background-image: url(/public/images/user/vcard.svg);
	width: 20px;
	margin-left: 1px;
	margin-right: 1px;
}
.icon-envelope {
	background-image: url(/public/images/user/envelope.svg);
}
.icon-phone-square {
	background-image: url(/public/images/user/phone-square.svg);
}

.filterTitle {
	margin: -42px 0 0 0;
	float: right;
	font-family: 'Avenir LT W02_85 Heavy', Arial, Helvetica, sans-serif;
	background-color: #4a6876;
	font-size: 22px;
	color: white;
	padding: 6px 16px 7px;
	line-height: normal;
}

.categoryTitle {
	background-color: #4a6876 !important;
	font-family: 'Avenir LT W02_85 Heavy', Arial, Helvetica, sans-serif;
	font-size: 24px;
	margin: 0;
	padding: 6px 16px 7px;
	line-height: normal;
	color: white;
	display: block;
	clear: both;
	float: left;
}

.blockTitle {
	margin: 0;
	padding: 6px 16px 7px;
	height: auto;
	overflow: hidden;
	display: block;
	clear: both;
	float: left;
	background-color: #a9ab6d;
}
.blockTitle h2 {
	font-family: 'Avenir LT W02_85 Heavy', Arial, Helvetica, sans-serif;
	font-size: 24px;
	line-height: normal;
	font-weight: normal;
	color: white;
}

h1 {
	margin-bottom: 10px;
}

#cookieNotice {
	position: absolute;
	left: 0;
	top: 0;
	right: 0;
	background: #E4E8EA;
	box-shadow: 0px 5px 5px 0px rgba(0, 0, 0, 0.5);
	z-index: 20;
}
#cookieNotice h6 {
	font-size: 1.5em;
}
#cookieNotice span {
	font-size: 0.9em;
	display: block;
	width: 67%;
	float: left;
}
#cookieNotice .buttons {
	float: left;
	width: 33%;
}
#cookieNotice button {
	background: #4A6876;
	border: none;
	color: #FFF;
	padding: 7px;
	cursor: pointer;
	font-size: 0.9em;
	margin: 5px;
	width: 100%;
	display: block;
	text-align: center;
}
#cookieNotice button:last-child {
	background: #A9AB6D;
}
#cookieNotice button:hover {
	background: #FFF;
	color: #4A6876;
}
#cookieNoticeFill {
	height: 200px;
}
#cookieNotice a {
	color: #4a6876;
	text-decoration: underline;
}
.img-responsive {
	width: 100%;
	height: auto;
}

.squareButton a {
	margin: 5px 0 0 0;
	font-family: 'Avenir LT W02_85 Heavy', Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #4a6876;
	background-color: #e4e8ea;
	text-decoration: none !important;
	padding: 5px;
	font-size: 16px;
	line-height: normal;
	text-transform: lowercase;
}
.squareButton a:hover {
	color: #fff;
	background-color: #4a6876;
}

.lawyerTitle {
	color: #4a6876;
	display: inline;
	text-decoration: none;
	font-family: 'Avenir LT W02_85 Heavy', Arial, Helvetica, sans-serif;
	font-weight: normal;
	line-height: normal;
	font-size: 16px;
}

.lawyerIntro {
	color: #363636 !important;
}

.pageTitle {
	font-family: 'Avenir LT W02_85 Heavy', Arial, Helvetica, sans-serif;
	font-size: 24px;
	margin: 0;
	padding: 6px 16px 7px;
	line-height: normal;
	display: block;
	clear: both;
	float: left;
	font-weight: normal;
	background-color: #a9ab6d;
	color: #fff;
	height: auto;
	overflow: hidden;
}

.newsCategoryTitle {
	font-family: 'Avenir LT W02_85 Heavy', Arial, Helvetica, sans-serif;
	font-size: 24px;
	margin: 0;
	padding: 6px 16px 7px;
	line-height: normal;
	display: block;
	clear: both;
	float: left;
	font-weight: normal;
	color: #fff;
	height: auto;
	overflow: hidden;
	background-color: #4a6876;
}
.iz-captcha {
	margin: 10px 0;
}